files:
- generatedChecksum: 9D5EE038B893127B787BC03DFA6B467F
  logicalPath: config/default
  name: exceptions.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 9D5EE038B893127B787BC03DFA6B467F
- generatedChecksum: A8D614D5C7218621B990989CE11196A1
  logicalPath: config/default
  name: initialization.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: A8D614D5C7218621B990989CE11196A1
- generatedChecksum: 2723719C59E668834A9A813B99F0ACD7
  logicalPath: config/default
  name: interrupts.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2723719C59E668834A9A813B99F0ACD7
- generatedChecksum: 2CDCA8CDF135BDEB85FDFC0A2A991C0B
  logicalPath: config/default
  name: libc_syscalls.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2CDCA8CDF135BDEB85FDFC0A2A991C0B
- generatedChecksum: null
  logicalPath: ''
  name: main.c
  physicalPath: ../..
  security: NON_SECURE
  type: SOURCE
  userChecksum: null
- generatedChecksum: 1D7BCDF50668791917E6491E7F1A045D
  logicalPath: config/default/peripheral/clk
  name: plib_clk.c
  physicalPath: peripheral/clk
  security: NON_SECURE
  type: SOURCE
  userChecksum: 1D7BCDF50668791917E6491E7F1A045D
- generatedChecksum: 2788D041CAB75857A7CECCD3818C7110
  logicalPath: config/default/peripheral/efc
  name: plib_efc.c
  physicalPath: peripheral/efc
  security: NON_SECURE
  type: SOURCE
  userChecksum: 2788D041CAB75857A7CECCD3818C7110
- generatedChecksum: 3C4DED1CEC0ACA437E80A197B432C416
  logicalPath: config/default/peripheral/mcan
  name: plib_mcan0.c
  physicalPath: peripheral/mcan
  security: NON_SECURE
  type: SOURCE
  userChecksum: 3C4DED1CEC0ACA437E80A197B432C416
- generatedChecksum: FC733548875FB5E37F48F7BF28AD452F
  logicalPath: config/default/peripheral/mcan
  name: plib_mcan1.c
  physicalPath: peripheral/mcan
  security: NON_SECURE
  type: SOURCE
  userChecksum: FC733548875FB5E37F48F7BF28AD452F
- generatedChecksum: 57FD219C85AC3892D0CE35E4B6698FAB
  logicalPath: config/default/peripheral/nvic
  name: plib_nvic.c
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: SOURCE
  userChecksum: 57FD219C85AC3892D0CE35E4B6698FAB
- generatedChecksum: 7E632C4D91424083EB9B881E334BA506
  logicalPath: config/default/peripheral/pio
  name: plib_pio.c
  physicalPath: peripheral/pio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 7E632C4D91424083EB9B881E334BA506
- generatedChecksum: 809F9B43F4DDF6999C693AE4C75AB36F
  logicalPath: config/default/peripheral/pwm
  name: plib_pwm0.c
  physicalPath: peripheral/pwm
  security: NON_SECURE
  type: SOURCE
  userChecksum: 809F9B43F4DDF6999C693AE4C75AB36F
- generatedChecksum: 5A302967B7B5FA9CA1CF88F0792AFF5F
  logicalPath: config/default/peripheral/pwm
  name: plib_pwm1.c
  physicalPath: peripheral/pwm
  security: NON_SECURE
  type: SOURCE
  userChecksum: 5A302967B7B5FA9CA1CF88F0792AFF5F
- generatedChecksum: 1422A91C5B4F5DA866ABFCBF26CB7647
  logicalPath: config/default/peripheral/twihs/master
  name: plib_twihs2_master.c
  physicalPath: peripheral/twihs/master
  security: NON_SECURE
  type: SOURCE
  userChecksum: 1422A91C5B4F5DA866ABFCBF26CB7647
- generatedChecksum: 41FA0E6CDDFA4A8CBCA9D2C1FAD73089
  logicalPath: config/default/peripheral/uart
  name: plib_uart0.c
  physicalPath: peripheral/uart
  security: NON_SECURE
  type: SOURCE
  userChecksum: 41FA0E6CDDFA4A8CBCA9D2C1FAD73089
- generatedChecksum: E970E900864995DA418A5E3F0374A5B3
  logicalPath: config/default
  name: startup_xc32.c
  physicalPath: ''
  security: NON_SECURE
  type: SOURCE
  userChecksum: E970E900864995DA418A5E3F0374A5B3
- generatedChecksum: 71352EF41F6688AD8408E42970B50B66
  logicalPath: config/default/stdio
  name: xc32_monitor.c
  physicalPath: stdio
  security: NON_SECURE
  type: SOURCE
  userChecksum: 71352EF41F6688AD8408E42970B50B66
- generatedChecksum: 3C6B332F916A1F3F509E6374EF9EDAEB
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: acc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 3C6B332F916A1F3F509E6374EF9EDAEB
- generatedChecksum: DEF40E951F06B8DD33EB7BE6526ED9B4
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: acc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: DEF40E951F06B8DD33EB7BE6526ED9B4
- generatedChecksum: AF8F27DA91A059B0105A52460BBB7E41
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: aes.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: AF8F27DA91A059B0105A52460BBB7E41
- generatedChecksum: 87782E8713FD7C284507463A88EBC9D8
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: aes.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 87782E8713FD7C284507463A88EBC9D8
- generatedChecksum: 7858764E936F3F05CA24B4ADBB6284EF
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: afec.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 7858764E936F3F05CA24B4ADBB6284EF
- generatedChecksum: E938FBCC5F9B9588FC693B113B8FE523
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: afec0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E938FBCC5F9B9588FC693B113B8FE523
- generatedChecksum: 0E102A46B624E48ABB3770701119F5D5
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: afec1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 0E102A46B624E48ABB3770701119F5D5
- generatedChecksum: 14F1AD56D242EFD0AF76849C6ADFECC4
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cachel1_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 14F1AD56D242EFD0AF76849C6ADFECC4
- generatedChecksum: 5862A2BA460C22F8A206ED63AF40DFF1
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: chipid.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5862A2BA460C22F8A206ED63AF40DFF1
- generatedChecksum: E82DFA6D46723AEA03DC8061CFFE5FC2
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: chipid.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E82DFA6D46723AEA03DC8061CFFE5FC2
- generatedChecksum: B79C08E0901948AD04D944B4BCE1B60D
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: B79C08E0901948AD04D944B4BCE1B60D
- generatedChecksum: 6B4E2EBA8708D9E04E6136F29460ACB9
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 6B4E2EBA8708D9E04E6136F29460ACB9
- generatedChecksum: 415E22EBE7A3BACE87240A7F16492C46
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_armclang_ltm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 415E22EBE7A3BACE87240A7F16492C46
- generatedChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_compiler.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 60385A5C6C9882B5D30709A1F6EAEC35
- generatedChecksum: 4DC978B079559EB044AFD32A57768238
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_gcc.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 4DC978B079559EB044AFD32A57768238
- generatedChecksum: 11521476050CAC6C1F3A91A5BB5DBB9A
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_iccarm.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 11521476050CAC6C1F3A91A5BB5DBB9A
- generatedChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: cmsis_version.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 52F91AC0727F2311EDA0E3BAA7719A9F
- generatedChecksum: 948CEA542F04017255B040816F368DF8
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: core_cm7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 948CEA542F04017255B040816F368DF8
- generatedChecksum: F3C66F8F693E6FF8E99E5A5070809F1E
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: dacc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F3C66F8F693E6FF8E99E5A5070809F1E
- generatedChecksum: ECDC5F3F891A96942E513FBC643BB2D5
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: dacc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: ECDC5F3F891A96942E513FBC643BB2D5
- generatedChecksum: 9E84836FEFC4CFBEC559CA95B63767ED
  logicalPath: config/default
  name: definitions.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 9E84836FEFC4CFBEC559CA95B63767ED
- generatedChecksum: E4DDC7F84738825A532EDB866BEDBA03
  logicalPath: config/default
  name: device.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: E4DDC7F84738825A532EDB866BEDBA03
- generatedChecksum: 9FD18F0D30B89945CC141BA0DE2ABE90
  logicalPath: config/default
  name: device_cache.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 9FD18F0D30B89945CC141BA0DE2ABE90
- generatedChecksum: 84416A32652FFD128EAA5F9C1229CAAB
  logicalPath: config/default
  name: device_vectors.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: 84416A32652FFD128EAA5F9C1229CAAB
- generatedChecksum: 4CABEB4D399FBE8AC82DB6A92D7B53E6
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: efc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 4CABEB4D399FBE8AC82DB6A92D7B53E6
- generatedChecksum: 51CB250BE37826653D4659A7DB6C389D
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: efc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 51CB250BE37826653D4659A7DB6C389D
- generatedChecksum: 1281A6D660987D644E8A550202E07A77
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: fuses.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 1281A6D660987D644E8A550202E07A77
- generatedChecksum: 1F2E6D65C7F69337DFAD1E6980E3E7A1
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: fuses.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 1F2E6D65C7F69337DFAD1E6980E3E7A1
- generatedChecksum: 984BBC99AC757B8BCCD075C5A482ADEF
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: gmac.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 984BBC99AC757B8BCCD075C5A482ADEF
- generatedChecksum: 072B7FBA139CA3131DEFD77FB6EAE877
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: gmac.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 072B7FBA139CA3131DEFD77FB6EAE877
- generatedChecksum: 88D4E6BE0EE37579DC0875CF43878233
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: gpbr.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 88D4E6BE0EE37579DC0875CF43878233
- generatedChecksum: 4A899C8F0AF0CC2B54A2099EA173D267
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: gpbr.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4A899C8F0AF0CC2B54A2099EA173D267
- generatedChecksum: EE9B60367127FD4709FF73243B159D76
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: hsmci.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: EE9B60367127FD4709FF73243B159D76
- generatedChecksum: 9468B8DE496B12DBCE51932850F29F63
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: hsmci.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9468B8DE496B12DBCE51932850F29F63
- generatedChecksum: 2CE045444060F106B7509FE8E2E93228
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: i2sc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 2CE045444060F106B7509FE8E2E93228
- generatedChecksum: 4FCB1F3C1A23B4B8F882E3655CC68C21
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: i2sc0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4FCB1F3C1A23B4B8F882E3655CC68C21
- generatedChecksum: 008B4452DA9D21375D23B3ADA795124A
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: i2sc1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 008B4452DA9D21375D23B3ADA795124A
- generatedChecksum: 4AB39776750E2086E3C6C0B307AF311E
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: icm.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 4AB39776750E2086E3C6C0B307AF311E
- generatedChecksum: 538119E6F312B22D5184AE50D5021BFD
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: icm.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 538119E6F312B22D5184AE50D5021BFD
- generatedChecksum: F7091D6643DB1F09F7D90D3E0CE2709A
  logicalPath: config/default
  name: interrupts.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: F7091D6643DB1F09F7D90D3E0CE2709A
- generatedChecksum: 2655450064D6C0D1215CB42EE6F50122
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: isi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 2655450064D6C0D1215CB42EE6F50122
- generatedChecksum: 924D97556D88B3F19D9AEE8EBC564CF3
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: isi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 924D97556D88B3F19D9AEE8EBC564CF3
- generatedChecksum: 52F8D7CC9C82177FFAC40338E782B42F
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: matrix.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 52F8D7CC9C82177FFAC40338E782B42F
- generatedChecksum: 90EC69503695E0C4799182433197BF12
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: matrix.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 90EC69503695E0C4799182433197BF12
- generatedChecksum: D1510291540A737E83689C58CD2DF045
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: mcan.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: D1510291540A737E83689C58CD2DF045
- generatedChecksum: 5BD7E56F12A76A836737DA28CA2C42B1
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: mcan0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 5BD7E56F12A76A836737DA28CA2C42B1
- generatedChecksum: 8DCDEA5478A4F1E258C05F9D1295462D
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: mcan1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 8DCDEA5478A4F1E258C05F9D1295462D
- generatedChecksum: F616FD2CC95A9C96B975E4EA11C30AA6
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: mlb.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F616FD2CC95A9C96B975E4EA11C30AA6
- generatedChecksum: A337F2E68F8B819C70C58766ED0C921F
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: mlb.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: A337F2E68F8B819C70C58766ED0C921F
- generatedChecksum: 47E760D36E42A7B436306A9CB4E72A0E
  logicalPath: packs/CMSIS/CMSIS/Core/Include
  name: mpu_armv7.h
  physicalPath: ../../packs/CMSIS/CMSIS/Core/Include
  security: NON_SECURE
  type: HEADER
  userChecksum: 47E760D36E42A7B436306A9CB4E72A0E
- generatedChecksum: DA1A569A6DD02867FE359560EC0D6B5B
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: pio.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: DA1A569A6DD02867FE359560EC0D6B5B
- generatedChecksum: E1A5F4B290CE36EE08D70A305A7FBA84
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pioa.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E1A5F4B290CE36EE08D70A305A7FBA84
- generatedChecksum: 63F2F630A73320588A97038194AB0CC6
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: piob.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 63F2F630A73320588A97038194AB0CC6
- generatedChecksum: FC4C5179140962F8344EBA3AA47C914D
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pioc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: FC4C5179140962F8344EBA3AA47C914D
- generatedChecksum: 048C3A9809EDB01C882E48A30C34C035
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: piod.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 048C3A9809EDB01C882E48A30C34C035
- generatedChecksum: 3618966DD330E5BCAB203C0206372897
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pioe.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3618966DD330E5BCAB203C0206372897
- generatedChecksum: 8E7BCD095E22484BB762E2A4AB9D60B1
  logicalPath: config/default/peripheral/clk
  name: plib_clk.h
  physicalPath: peripheral/clk
  security: NON_SECURE
  type: HEADER
  userChecksum: 8E7BCD095E22484BB762E2A4AB9D60B1
- generatedChecksum: 5585BAE026A5B30FCC904115CFC6CFB3
  logicalPath: config/default/peripheral/efc
  name: plib_efc.h
  physicalPath: peripheral/efc
  security: NON_SECURE
  type: HEADER
  userChecksum: 5585BAE026A5B30FCC904115CFC6CFB3
- generatedChecksum: 1BF0CA285875CCEEC6995F64507C9520
  logicalPath: config/default/peripheral/mcan
  name: plib_mcan0.h
  physicalPath: peripheral/mcan
  security: NON_SECURE
  type: HEADER
  userChecksum: 1BF0CA285875CCEEC6995F64507C9520
- generatedChecksum: 3D16D618FF0F56F0E25EA376FB573FEA
  logicalPath: config/default/peripheral/mcan
  name: plib_mcan1.h
  physicalPath: peripheral/mcan
  security: NON_SECURE
  type: HEADER
  userChecksum: 3D16D618FF0F56F0E25EA376FB573FEA
- generatedChecksum: 3BF4CAE93539FEB20C58356494C0C6B3
  logicalPath: config/default/peripheral/mcan
  name: plib_mcan_common.h
  physicalPath: peripheral/mcan
  security: NON_SECURE
  type: HEADER
  userChecksum: 3BF4CAE93539FEB20C58356494C0C6B3
- generatedChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
  logicalPath: config/default/peripheral/nvic
  name: plib_nvic.h
  physicalPath: peripheral/nvic
  security: NON_SECURE
  type: HEADER
  userChecksum: 55ECCC7FA71BD15B46EF80DC0515ED7A
- generatedChecksum: FED4BA3F1C61471CA1CA80AB1E83DD08
  logicalPath: config/default/peripheral/pio
  name: plib_pio.h
  physicalPath: peripheral/pio
  security: NON_SECURE
  type: HEADER
  userChecksum: FED4BA3F1C61471CA1CA80AB1E83DD08
- generatedChecksum: AD4B052762D9DD83A0AFD7FDF3F6633E
  logicalPath: config/default/peripheral/pwm
  name: plib_pwm0.h
  physicalPath: peripheral/pwm
  security: NON_SECURE
  type: HEADER
  userChecksum: AD4B052762D9DD83A0AFD7FDF3F6633E
- generatedChecksum: 60AE7A1BB20994C34BAEE1A3905B0E3E
  logicalPath: config/default/peripheral/pwm
  name: plib_pwm1.h
  physicalPath: peripheral/pwm
  security: NON_SECURE
  type: HEADER
  userChecksum: 60AE7A1BB20994C34BAEE1A3905B0E3E
- generatedChecksum: E1F7C89AE3F4E8212824DB5B9A77E63E
  logicalPath: config/default/peripheral/pwm
  name: plib_pwm_common.h
  physicalPath: peripheral/pwm
  security: NON_SECURE
  type: HEADER
  userChecksum: E1F7C89AE3F4E8212824DB5B9A77E63E
- generatedChecksum: 9DF4FE138AD84E6207359F31DDC84855
  logicalPath: config/default/peripheral/twihs/master
  name: plib_twihs2_master.h
  physicalPath: peripheral/twihs/master
  security: NON_SECURE
  type: HEADER
  userChecksum: 9DF4FE138AD84E6207359F31DDC84855
- generatedChecksum: 362DE134807D24A54E2C0B7283486E09
  logicalPath: config/default/peripheral/twihs/master
  name: plib_twihs_master_common.h
  physicalPath: peripheral/twihs/master
  security: NON_SECURE
  type: HEADER
  userChecksum: 362DE134807D24A54E2C0B7283486E09
- generatedChecksum: 598E6E7F900B1DE31D69A62669A7AF38
  logicalPath: config/default/peripheral/uart
  name: plib_uart0.h
  physicalPath: peripheral/uart
  security: NON_SECURE
  type: HEADER
  userChecksum: 598E6E7F900B1DE31D69A62669A7AF38
- generatedChecksum: 2AF2604D6D1923F7C5041044A374E625
  logicalPath: config/default/peripheral/uart
  name: plib_uart_common.h
  physicalPath: peripheral/uart
  security: NON_SECURE
  type: HEADER
  userChecksum: 2AF2604D6D1923F7C5041044A374E625
- generatedChecksum: F4EAFD9FC17B80693BAB0DC56020C070
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: pmc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F4EAFD9FC17B80693BAB0DC56020C070
- generatedChecksum: 018DB399D06CBE6A9BBB27796C2B01B7
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pmc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 018DB399D06CBE6A9BBB27796C2B01B7
- generatedChecksum: 5273E3150502C57D0A8BBB24CF5EAE4C
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: pwm.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 5273E3150502C57D0A8BBB24CF5EAE4C
- generatedChecksum: 11FF439110BC32E31701EBDA022E8B6A
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pwm0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 11FF439110BC32E31701EBDA022E8B6A
- generatedChecksum: 9001D257B127717035DD3E160B14419C
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: pwm1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9001D257B127717035DD3E160B14419C
- generatedChecksum: 6C6484A4430845D3685969B177271181
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: qspi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 6C6484A4430845D3685969B177271181
- generatedChecksum: A8F00CA9EDD5C4A494840DC93ADA6F9D
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: qspi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: A8F00CA9EDD5C4A494840DC93ADA6F9D
- generatedChecksum: F9C24CF515DA0B30F74BA4D1CA2628CB
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: rstc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: F9C24CF515DA0B30F74BA4D1CA2628CB
- generatedChecksum: D15855065003FA7A28A172FE464A576D
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: rstc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D15855065003FA7A28A172FE464A576D
- generatedChecksum: 2F23C795D186B4EFB4E56341B8DB2680
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: rswdt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 2F23C795D186B4EFB4E56341B8DB2680
- generatedChecksum: 16132250EC53F389575BD6E6CEA5784C
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: rswdt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 16132250EC53F389575BD6E6CEA5784C
- generatedChecksum: ADD3AA8A547823BD9CB9A2532E1024F9
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: rtc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: ADD3AA8A547823BD9CB9A2532E1024F9
- generatedChecksum: 9BA8025BED4400CCEA5A7759C6991D33
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: rtc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 9BA8025BED4400CCEA5A7759C6991D33
- generatedChecksum: E2CD461E6C20DF304BCA74442A201AA4
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: rtt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: E2CD461E6C20DF304BCA74442A201AA4
- generatedChecksum: 8BE95D4B0C711F81053E39C803BD4FFF
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: rtt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 8BE95D4B0C711F81053E39C803BD4FFF
- generatedChecksum: D647D54A01C85DC42723B2A643A8D90C
  logicalPath: packs/ATSAMV71Q21B_DFP
  name: samv71q21b.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP
  security: NON_SECURE
  type: HEADER
  userChecksum: D647D54A01C85DC42723B2A643A8D90C
- generatedChecksum: 66D7B818915F14A10E518B95E24D4392
  logicalPath: packs/ATSAMV71Q21B_DFP/pio
  name: samv71q21b.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/pio
  security: NON_SECURE
  type: HEADER
  userChecksum: 66D7B818915F14A10E518B95E24D4392
- generatedChecksum: E19C28BD0A434B876A970084DBC12DD5
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: smc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: E19C28BD0A434B876A970084DBC12DD5
- generatedChecksum: 6680B3D4A8CC64A736D110EAA03BE790
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: smc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 6680B3D4A8CC64A736D110EAA03BE790
- generatedChecksum: 394E214D644BB610F3357D2258C6F4CF
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: spi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 394E214D644BB610F3357D2258C6F4CF
- generatedChecksum: DC06C8EB0B475ABB18571F23523EAD26
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: spi0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: DC06C8EB0B475ABB18571F23523EAD26
- generatedChecksum: AB4D8858FF27BA4CD398B8CEDB08A187
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: spi1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: AB4D8858FF27BA4CD398B8CEDB08A187
- generatedChecksum: 77CC815BF17D003CD7F814BAC669184A
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: ssc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 77CC815BF17D003CD7F814BAC669184A
- generatedChecksum: 8C322A8C3DA08C85891EFADA3B6B163F
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: ssc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 8C322A8C3DA08C85891EFADA3B6B163F
- generatedChecksum: FEF3A958E02B14CB570B00FDF6F41346
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: supc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: FEF3A958E02B14CB570B00FDF6F41346
- generatedChecksum: F6ED2560FAD85835D249F7D52E7D2D1F
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: supc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: F6ED2560FAD85835D249F7D52E7D2D1F
- generatedChecksum: 7FFA99F01EDD0B2A30EA448D1401F09C
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: tc.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 7FFA99F01EDD0B2A30EA448D1401F09C
- generatedChecksum: 774CCA07A8A01B4EDEA792CDFEC181E8
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: tc0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 774CCA07A8A01B4EDEA792CDFEC181E8
- generatedChecksum: E47C650021E2371897D2B77D1C4BA6CB
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: tc1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E47C650021E2371897D2B77D1C4BA6CB
- generatedChecksum: 3BA2ABB25C490CF8044C1C38A2A302A9
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: tc2.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3BA2ABB25C490CF8044C1C38A2A302A9
- generatedChecksum: 4F0421D1054AECD74209C6E44DDF9171
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: tc3.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4F0421D1054AECD74209C6E44DDF9171
- generatedChecksum: E7B1CC92ABE4830B5244251AB8FA4FB0
  logicalPath: config/default
  name: toolchain_specifics.h
  physicalPath: ''
  security: NON_SECURE
  type: HEADER
  userChecksum: E7B1CC92ABE4830B5244251AB8FA4FB0
- generatedChecksum: 978258AE8F83B8BA840B24FBD237ACC0
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: trng.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 978258AE8F83B8BA840B24FBD237ACC0
- generatedChecksum: 732328D4374C2AACE235CB32F421E663
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: trng.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 732328D4374C2AACE235CB32F421E663
- generatedChecksum: CB39D839DC821162F276C4A5DAF71228
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: twihs.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: CB39D839DC821162F276C4A5DAF71228
- generatedChecksum: D98612258AD334FBE97B93BBC360C377
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: twihs0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D98612258AD334FBE97B93BBC360C377
- generatedChecksum: 956341A92EC88D783F94D5E41B34DD33
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: twihs1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 956341A92EC88D783F94D5E41B34DD33
- generatedChecksum: 14504E85E36365343ACCB1219756CF10
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: twihs2.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 14504E85E36365343ACCB1219756CF10
- generatedChecksum: 02374E523CE55D183EFA322884911EF5
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: uart.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 02374E523CE55D183EFA322884911EF5
- generatedChecksum: 71B401EEFA60EF80B6EA9E0A6666F0AF
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: uart0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 71B401EEFA60EF80B6EA9E0A6666F0AF
- generatedChecksum: 2423C44A8B734D9CCF6609CB06B2C6E8
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: uart1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 2423C44A8B734D9CCF6609CB06B2C6E8
- generatedChecksum: E2D032335A34B77286CB497A1723B3D8
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: uart2.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: E2D032335A34B77286CB497A1723B3D8
- generatedChecksum: CD02B582603D5EC07D06A9B47B23DB68
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: uart3.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: CD02B582603D5EC07D06A9B47B23DB68
- generatedChecksum: 66250C7C60639B8D7FF8B04A0A518D27
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: uart4.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 66250C7C60639B8D7FF8B04A0A518D27
- generatedChecksum: CEC2C4ED1E0F13B64E236EFC2D477A36
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: usart.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: CEC2C4ED1E0F13B64E236EFC2D477A36
- generatedChecksum: D1DE04F1B5998CE4674CFA89872F2B3B
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: usart0.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: D1DE04F1B5998CE4674CFA89872F2B3B
- generatedChecksum: 3DE0E46E9BFEA9A209898549DD255EF0
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: usart1.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3DE0E46E9BFEA9A209898549DD255EF0
- generatedChecksum: 85B17FAF7126595EFA7B9659600F66E9
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: usart2.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 85B17FAF7126595EFA7B9659600F66E9
- generatedChecksum: 88FCBD3CC4544CADBA678DAAF69029C1
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: usbhs.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 88FCBD3CC4544CADBA678DAAF69029C1
- generatedChecksum: 4ECDB12C1D817D669B24873622DF9847
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: usbhs.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4ECDB12C1D817D669B24873622DF9847
- generatedChecksum: 090DE7EEF329977C3F69E93C9A3B811B
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: utmi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 090DE7EEF329977C3F69E93C9A3B811B
- generatedChecksum: 744076CA56117C93CA481ECAAE687AE6
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: utmi.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 744076CA56117C93CA481ECAAE687AE6
- generatedChecksum: E34799A094FB4834D1A1CDB9BAA93D93
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: wdt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: E34799A094FB4834D1A1CDB9BAA93D93
- generatedChecksum: 3B336247CF182B0CC1561C665950215A
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: wdt.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 3B336247CF182B0CC1561C665950215A
- generatedChecksum: 82A7742A22A007C9CD51DDC6EF35A4BC
  logicalPath: packs/ATSAMV71Q21B_DFP/component
  name: xdmac.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/component
  security: NON_SECURE
  type: HEADER
  userChecksum: 82A7742A22A007C9CD51DDC6EF35A4BC
- generatedChecksum: 4787651863658F237A5EBD7EDE35E0FB
  logicalPath: packs/ATSAMV71Q21B_DFP/instance
  name: xdmac.h
  physicalPath: ../../packs/ATSAMV71Q21B_DFP/instance
  security: NON_SECURE
  type: HEADER
  userChecksum: 4787651863658F237A5EBD7EDE35E0FB
- generatedChecksum: B2F9F12DCD893B6DD79283BC17CFF79F
  logicalPath: config/default
  name: ATSAMV71Q21B.ld
  physicalPath: ''
  security: NON_SECURE
  type: LINKER
  userChecksum: B2F9F12DCD893B6DD79283BC17CFF79F
- generatedChecksum: AB6DB803C28753CD25AE281882B14F25
  logicalPath: ''
  name: pin_configurations.csv
  physicalPath: ''
  security: NON_SECURE
  type: IMPORTANT
  userChecksum: AB6DB803C28753CD25AE281882B14F25
format_version: v1.0
libraries: []
settings:
- append: true
  category: C32
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/ATSAMV71Q21B_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
- append: false
  category: C32-LD
  delimiter: ''
  key: heap-size
  security: NON_SECURE
  value: '512'
- append: false
  category: C32-LD
  delimiter: ''
  key: no-device-startup-code
  security: NON_SECURE
  value: 'true'
- append: true
  category: C32-LD
  delimiter: ;=
  key: preprocessor-macros
  security: NON_SECURE
  value: ''
- append: true
  category: C32CPP
  delimiter: ;
  key: extra-include-directories
  security: NON_SECURE
  value: ../src;../src/config/default;../src/packs/ATSAMV71Q21B_DFP;../src/packs/CMSIS/CMSIS/Core/Include;../src/packs/CMSIS/
- append: false
  category: C32Global
  delimiter: ''
  key: mdtcm
  security: NON_SECURE
  value: ''
- append: false
  category: C32Global
  delimiter: ''
  key: mitcm
  security: NON_SECURE
  value: ''
- append: false
  category: C32Global
  delimiter: ''
  key: mstacktcm
  security: NON_SECURE
  value: 'false'
sourcePaths: []
